<div>
<h1>Contact</h1>

<section class="section-centered">
    <div id="conselh" class="panel field border">
      <h1 class="subheader">Centre de Lauegi d'Aran</h1>
      <p>CEI Casau - Plaça Naua, 1 <br>25538 Casau (Val d’Aran) – Lleida</p>
      <a class="pure-button" href="tel:973641801">973641801</a>
      <a class="pure-button" href="mailto:lauegi@aran.org">lauegi@aran.org</a>
      <a class="pure-button" href="https://goo.gl/maps/MK9TrQ5HjVGBJJ4SA">Comment aller</a>
    </div>
</section>
